=== debian/control ===
Source: libasterisk-agi-perl
Section: perl
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Tzafrir Cohen <tzafrir@debian.org>,
           Kilian Krause <kilian@debian.org>
Build-Depends: debhelper (>=9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: http://asterisk.gnuinter.net/
Vcs-git: git://anonscm.debian.org/pkg-voip/libasterisk-agi-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-voip/libasterisk-agi-perl.git

Package: libasterisk-agi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Collections of Perl modules to be used with Asterisk PBX AGI
 This module provides a simple interface to several operations related to
 the Asterisk PBX, including:
 .
  * Asterisk::AGI - simplifies writing AGI scripts for the Asterisk dialplan.
  * Asterisk::Outgoing - create calls through the outgoing spool.
  * Asterisk::Manager - control Asterisk through the Manager interface socket.
