=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef PERL
	PERL = /usr/bin/perl
endif

TMP=$(CURDIR)/debian/libasterisk-agi-perl

DEBVERSION:=$(shell head -n 1 debian/changelog \
                |  sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
UPVERSION:=$(shell echo $(DEBVERSION) |  sed -e 's/-.*//')

FILENAME := libasterisk-agi-perl_$(UPVERSION).orig.tar.gz
UPFILENAME := asterisk-perl-$(UPVERSION).tar.gz
URL := http://asterisk.gnuinter.net/files/$(UPFILENAME)

%:
	dh $@

print-version: 
	@@echo "Debian version:         $(DEBVERSION)"
	@@echo "Upstream version:       $(UPVERSION)"

get-orig-source: print-version
	@@dh_testdir
	@@[ -d ../tarballs/. ] || mkdir -p ../tarballs
	@@echo Downloading $(UPFILENAME) from $(URL) ....
	@@wget -nv -T10 -t3 -O ../tarballs/$(FILENAME) $(URL)
