## libasterisk-agi-perl 1.08

=== debian/changelog ===
libasterisk-agi-perl (1.08-2) unstable; urgency=medium

  * Team upload.
  * Fix Vcs fields
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * d/watch:
     - watch file standard 4
     - Fix URL
  * Depends: libnet-telnet-perl

 -- Andreas Tille <tille@debian.org>  Thu, 15 May 2025 11:18:17 +0200

libasterisk-agi-perl (1.08-1) unstable; urgency=medium

  * New upstream release
  * Extra build dep: libnet-telnet-perl for tests
  * Add Fix-pod2man-errors.patch
  * Add Typo-in-man-page.patch
  * rules: remove get-orig-source target
  * Update VCS URLs and homepage
  * Standards version 3.9.8 (no change needed)

 -- Tzafrir Cohen <tzafrir@debian.org>  Fri, 23 Dec 2016 01:08:12 +0200
