=== debian/control ===
Source: libasterisk-agi-perl
Section: perl
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Tzafrir Cohen <tzafrir@debian.org>,
           Kilian Krause <kilian@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnet-telnet-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/libasterisk-agi-perl
Vcs-Git: https://salsa.debian.org/pkg-voip-team/libasterisk-agi-perl.git
Homepage: https://metacpan.org/release/asterisk-perl

Package: libasterisk-agi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-telnet-perl
Description: Collections of Perl modules to be used with Asterisk PBX AGI
 This module provides a simple interface to several operations related to
 the Asterisk PBX, including:
 .
  * Asterisk::AGI - simplifies writing AGI scripts for the Asterisk dialplan.
  * Asterisk::Outgoing - create calls through the outgoing spool.
  * Asterisk::Manager - control Asterisk through the Manager interface socket.
