=== debian/watch ===
version=4

https://metacpan.org/release/asterisk-perl   .*/asterisk-perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
